libblkid1-udeb 2.16-1ubuntu5 (armel binary) in ubuntu lucid

 The blkid library which allows system programs like fsck and
 mount to quickly and easily find block devices by filesystem UUID and
 LABEL. This allows system administrators to avoid specifiying
 filesystems by hard-coded device names, but via a logical naming
 system instead.
 .
 This is a minimal package for debian-installer.

Details

Package version:
2.16-1ubuntu5
Source:
"util-linux" 2.16-1ubuntu5 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional